Subject: Ticket Assigned - Re: Return not received
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jan 2022 05:47:10 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Return not received Hi… I have sent this mail more than a month ago. I have returned this articles and did not receive this refund yet. I was waiting for 3 weeks times to pass. Kindly look into this. Thanks 

Sent from my iPhone

> On Nov 18, 2021, at 5:06 PM, sitara kanwal <[email-masked]> wrote:
> 
> Hi 
> I am writing this to inform you that I have refunded few items today and I haven’t received refund from one of the items only. 
> 
> Attaching a picture and order below for reference. 
> 
> 
> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3653033